Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.swing.binding
[Java] Class JComboBoxProperties

    java.lang.Object
      groovy.swing.binding.JComboBoxProperties

    public class JComboBoxProperties

Authors:
  Danno Ferrin

Version:
  \$Revision: 7953 \$

Since:
  Groovy 1.1

Method Summary
`static java.util.Map` | `getSyntheticProperties()`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### getSyntheticProperties

    public static java.util.Map getSyntheticProperties()

Groovy Documentation